Technical FAQs

Ask a Question

What is the firmware downgrade limitation for BM*CRA312*0 module.

Below are the firmware downward compatibility limitation for BM*CRA312*0
=> do not downgrade a BMECRA31210 PV>=5 to an SV< 2.18
=> do not downgrade a BMXCRA312*0 PV>=7 to an SV< 2.18
Was this helpful?
What can we do to improve the information ?